Lib uxtheme.dll
Function IsThemeActive () As Long
Function IsAppThemed () As Long
Function OpenThemeData (ByVal hwnd As Long, ByVal pszClassList As Long) As Long
Function CloseThemeData (ByVal hTheme As Long) As Long
Function IsThemeBackgroundPartiallyTransparent (ByVal hTheme As Long, ByVal iPartId As Long, ByVal iStateId As Long) As Long
Function DrawThemeParentBackground (ByVal hWnd As Long, ByVal hdc As Long, prc As RECT) As Long
Function DrawThemeBackground (ByVal hTheme As Long, ByVal lhdc As Long, ByVal iPartId As Long, ByVal iStateId As Long, pRect As RECT, ByVal pClipRect As Long) As Long
